Dist::Zilla::Plugin::ExecDir(3)

NAME
Dist::Zilla::Plugin::ExecDir - install a directory's contents as executables

VERSION
version 4.300016

SYNOPSIS
In your dist.ini:

  [ExecDir]
  dir = scripts

If no "dir" is provided, the default is bin.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.